Public Class G2anttUserControl
    Property _G2anttInfo As String
    Public Sub New()
        InitializeComponent()
        'exontrol.EXG2ANTTLib.exg2antt.RuntimeKey = "kxcp0u|cdqBuku/tgpfu|gtjc|0jw"
    End Sub
    Public Property G2anttInfo As String
        Get
            Return _G2anttInfo
        End Get
        Set(ByVal value As String)
            _G2anttInfo = value
        End Set
    End Property

    Private Sub G2anttUserControl_Load(sender As Object, e As EventArgs) Handles Me.Load

    End Sub

    Private Sub Exg2antt_Load(sender As Object, e As EventArgs) Handles Exg2antt.Load
        'exontrol.EXG2ANTTLib.exg2antt.RuntimeKey = "kxcp0u|cdqBuku/tgpfu|gtjc|0jw"
    End Sub
End Class
